<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>16:9</key>
	<string>16:9</string>
	<key>1:1</key>
	<string>1:1</string>
	<key>3:4</key>
	<string>3:4</string>
	<key>4:3</key>
	<string>4:3</string>
	<key>9:16</key>
	<string>9:16</string>
	<key>A recording is already in progress.</key>
	<string>Er loopt al een opname.</string>
	<key>Action</key>
	<string>Actie</string>
	<key>Activity Action</key>
	<string>Actie activiteit</string>
	<key>Aspect Ratio</key>
	<string>Beeldverhouding</string>
	<key>Audio</key>
	<string>Audio</string>
	<key>Capture</key>
	<string>Opnemen</string>
	<key>Collection</key>
	<string>Collecties</string>
	<key>Collections</key>
	<string>Collecties</string>
	<key>Frame Rate</key>
	<string>Framesnelheid</string>
	<key>Layers</key>
	<string>Lagen</string>
	<key>Name</key>
	<string>Naam</string>
	<key>No recording is in progress.</key>
	<string>Er wordt niet opgenomen.</string>
	<key>Pause</key>
	<string>Pauze</string>
	<key>Pause/Resume Video</key>
	<string>Video pauzeren/hervatten</string>
	<key>Profile</key>
	<string>Profiel</string>
	<key>Profiles</key>
	<string>Profielen</string>
	<key>Record Video</key>
	<string>Video opnemen</string>
	<key>Recording Action</key>
	<string>Actie opnemen</string>
	<key>Resolution Height</key>
	<string>Resolutiehoogte</string>
	<key>Resolution Width</key>
	<string>Resolutiebreedte</string>
	<key>Resume</key>
	<string>Hervatten</string>
	<key>Saves a snapshot of your current output to your default screenshot folder.</key>
	<string>Slaat een momentopname van je huidige uitvoer op in je standaardmap voor schermafbeeldingen.</string>
	<key>Scene</key>
	<string>Scène</string>
	<key>Scene Aspect Ratio</key>
	<string>Beeldverhouding scène</string>
	<key>Scenes</key>
	<string>Scènes</string>
	<key>Settings Sidebar Action</key>
	<string>Actie instellingenzijbalk</string>
	<key>Start</key>
	<string>Starten</string>
	<key>Stop</key>
	<string>Stoppen</string>
	<key>Switch Profile</key>
	<string>Profiel wisselen</string>
	<key>Switch Scene</key>
	<string>Scène wisselen</string>
	<key>Switch Scene Collection</key>
	<string>Scènecollectie wisselen</string>
	<key>Switch to Next Scene</key>
	<string>Wissel naar de volgende scène</string>
	<key>Switch to Next Scene Collection</key>
	<string>Wissel naar de volgende scènecollectie</string>
	<key>Switch to Previous Scene</key>
	<string>Wissel naar de vorige scène</string>
	<key>Switch to Previous Scene Collection</key>
	<string>Wissel naar de vorige scènecollectie</string>
	<key>Switch to a specific profile</key>
	<string>Wissel naar een specifiek profiel</string>
	<key>Switch to a specific scene</key>
	<string>Wissel naar een specifieke scène</string>
	<key>Switch to a specific scene collection</key>
	<string>Wissel naar een specifieke scènecollectie</string>
	<key>Switch to the next scene collection</key>
	<string>Wissel naar de volgende scènecollectie</string>
	<key>Switch to the next scene in the current collection</key>
	<string>Wissel naar de volgende scène in de huidige collectie</string>
	<key>Switch to the previous scene collection</key>
	<string>Wissel naar de vorige scènecollectie</string>
	<key>Switch to the previous scene in the current collection</key>
	<string>Wissel naar de vorige scène in de huidige collectie</string>
	<key>Switch your sidebar to video, audio or layer settings</key>
	<string>Wissel je zijbalk naar video-, audio- of laaginstellingen</string>
	<key>Take Snapshot</key>
	<string>Momentopname maken</string>
	<key>Take a snapshot of your current scene to use as its thumbnail</key>
	<string>Maak een momentopname van je huidige scène om als miniatuur te gebruiken</string>
	<key>Toggle</key>
	<string>Schakelen</string>
	<key>Toggle, pause or resume your feed</key>
	<string>Schakel, pauzeren of hervat je feed</string>
	<key>Toggle, start or stop a recording</key>
	<string>Schakel, start of stop een opname</string>
	<key>Unknown</key>
	<string>Onbekend</string>
	<key>Update Current Scene Thumbnail</key>
	<string>Miniatuur huidige scène bijwerken</string>
	<key>Video</key>
	<string>Video</string>
	<key>View Settings</key>
	<string>Instellingen weergeven</string>
</dict>
</plist>
